<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEARUUAAAEACADMGgAAFgAAACgAAABFAAAAigAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAACOjE6Ajo1PgBLQkwAa0J3AINqewCciaQAoKCgAMG1vQD///8AHBcTACsZFAAeGRsAMRwbADku
        JwBGMykATDYpAEU4NgBKOjUAVkQ7AGZINgBhTD0AZ1BSAFpUUQBzW08AfGZSAIZvYACQcWMAontfAJSH
        fgCtiHYAppeKAPWakAD31soAIiIQACwrJAAyOCUAMTUtAFU+GgBERCEARkY+AEpIOwBGUjUAdlIpAElV
        OQBnWj8Ab1o/AH1fNABmZjEAX1tUAGdxUgBlcFcAi3NVAG5wbACIiEIApYBOAJiAZwCEjGcAho1rAJiP
        awDBnEIAhI55AJiPfgClqYQAs8eYAMXFpQDGvrQAwcW9AOLWwQDm5t4A5ubiABolMwAhKzUAQj5SAGNv
        gAC1qc4ACB0hABUlLQAqOSAAFjM1AC0zNwApOj4AMEJQAEJKRgAlRloAJU5WADtNUwBJVkgAR1dKAEJW
        WgA1WW0AMW9fAEpnbwBWa3UATm9xAFRufABWc3MAXXZvADlwiwBGcoUAa3tyAGaBbABYdYkAQICAAHV9
        cwBYgIoAWoSEAD6IqQCDjIcAaI2YAHKVlABpjagAZ5icAGeapgCKn5IAZ6CpAG2fqwBnnrAAg6yQAJeo
        ogCjrJwAjK6pAHqvvAB1tMIAiLW5AH6r0wB7zpwAoMGxAKzEvQCCyc0AisnMAMLKvgBSwf8As9msAIjK
        3ACEzt4AjdLfAJTK/wDA4NgA0t7WALze4ACt4uEA4eLiAM7m5gDh6t4AmPPvAM7/xQCt8+8A4urvAOPu
        7gDV/fQA//vqAP/78wDm+/8AABAAAAQZDAAIHQQADB0IAAAtAAAMJRIAHS0MABUxGQAhUhUAOlIMAD5S
        DAAAcwAAPnMtAEp7JQBIfy8ALZRaAFKtUgAPAAAAEAAAABkAAAAdAAAAIAAAAAwACAAdDAAAKxAIABwZ
        AAApFQQAPhAQADEcAAAtHQAAMRAZADceCABGJQAARiAMAD4gEAA6LQAAmCUAAFIxEABRMRgAcz4VAGRB
        IAB7ThAArWMxAPNfVgAAABAADBApAAAAWgAECE4AAAB3AAAAgAAAAJAAGSVKAAAlgAAQJZgAAAD/ACE9
        hQAQKcEAADqpAAAd/wBaIfMADDr/AClVwQA2edUARJ3qAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD/AP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDw8HDwYGBgYGBg8HDw8PDwAPBwcHAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDw8PDw8GBgYGDw8PDw8
        PDwAPDwcHBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPDw8
        PDw8PDw8PDw8PDw8PAAAPDw8HBwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAADw8PDw8HBwcHDw8PDw8AAA8PDw8HBwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDwcHBwcHBw8PDwAAAAAADw8PBwcAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADw8PDw8PDw8PDw8PDw8PDw8PDw8AAAAPBwcAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDw8PDw8PDw8PDw8PDw8PDw8
        PDw8PDwAADwcHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPDw8PDw8PDw8
        PDw8PDw8PDw8PDw8PDw8PDw8AAAAHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAPDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8ABwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAADw8PDw8PDw8PDw8PDw8BwcHBzw8PDw8PDw8PDw8PDw8ABwAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPDw8PDw8PDw8PDw8PAcHBwcHBwcHPDw8PDw8PDw8PDw8PAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDw8PDw8PDw8PDw8PAc8PDw8PDwHPDw8
        PDw8PDw8PDw8PDw8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDw8PDw8PDw8PDw8
        PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADw8
        PDs7Ozs7Ozw8PDw8PDw8PDw8PDw8PDw8PDw8Ozs7Ozs8PDw8PAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAPDw8Ozs7Ozs7Ozs8PDw8PDw8SUlJPDw8PDw8PDw8Ozs7Ozs7PDw8PAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAPDw8Ozs7Ozs7Ozs8PDw8PDxJSUlJSTw8PDw8PDw8Ozs7Ozs7PDw8
        PAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPDw8PDw8PDw8PDw8PDw8PDxJSUlJSTw8PDw8
        PDw8PDw8PDw8PDw8PDwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDw8PDw8PDwAAAAAPDw8
        PDxJSkpKSTw8PDw8PAAAADw8PDw8PDw8PDw8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDw8
        PDw8PAAAAAAAADw8PDxJSUlJSTw8PDw8AAAAAAA8PDw8PDw8PDw8AAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAA8PDw8PDw8AAAAAAAAAAAAPDw8PDw8PDw8PAAAAAAAAAAAPDw8PDw8PDw8AAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAA8PDw8PDwAAAAAAAAAAAAAPDw8PDw8PDw8PAAAAAAAAAAAADw8PDw8
        PDw8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcPDw8PDwAAAAAAAAAAAAAPDw8PDw8PDw8PAAA
        AAAAAAAAADw8PDw8PDw8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcPDw8PDwAAAAAAAAAAAAA
        PDw8PDw8PDw8PAAAAAAAAAAAADw8PDw8PDwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcPDw8
        PDwAAAAAAAAAAAAAPDw8PDw8PDw8PAAAAAAAAAAAADw8PDw8PDwcAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAcPDw8PDwAAAAABwcHAAAAPDw8PDw8PDw8PAAABwcHAAAAADw8PDw8PBwcAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAcHDw8PDwAAAAABwcHAAAAPDw8PDw8PDw8PAAABwcHAAAAADw8PDw8
        HBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHBw8PDwAAAAAmZmZAAAAPDw8PDw8PDw8PAAA
        mZmZAAAAADw8PDw8HBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHBw8PDwAAAAAmZmZAAAA
        PDw8PDw8PDw8PAAAmZmZAAAAADw8PDw8HBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHBwc
        HDw8AAAAmZmZAAAAPDw8PDw8PDw8PAAAmZmZAAAAPDw8PDwcHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAABwcHDw8PAAAAAAAAAA8PDw8PDw8PDw8PDwAAAAAAAAAPDw8PBwcAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHBw8PAAAAAAAADw8PDw8PDw8PDw8PDw8AAAAAAA8PDw8HBwc
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwcHBw8PDwAAAAAPDw8PDw8PDw8PDw8PDw8
        PAAAADw8PDwcHBwcHBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8HBwcHBw8PDw8PDw8PDw8
        PDw8PDw8PDw8PDw8PDw8PDw8PDwcHBwcHBwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcHBwc
        HBw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDwcHBwcHBwcHBwAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAA8PDxLS0tLHBw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PBwcHBwcPDw8PBwcAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAADw8S0tLS0tLSxw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PBxLS0tL
        S0tLPDw8PAAAAAAAAAAAAAAAAAAAAAAAAAA8PEtLS0tLS0tLSxw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8
        PDw8PDw8PBxLS0tLS0tLS0s8PDwAAAAAAAAAAAAAAAAAAAAAADw8S0tLS0sFBQUFBRw8PDw8PDwcHBwc
        HBwcPDw8PBwcHBwcHBw8PDw8PBwFBQUFS0tLS0tLPDw8AAAAAAAAAAAAAAAAAAAAPDxLS0tLSwUFBQUF
        BTw8PDw8PBwcAAAcHBwcHBwcHBwcHBwAABwcPDw8PDwFBQUFBQVLS0tLSzw8PAAAAAAAAAAAAAAAAAA8
        PDxLS0tLBQUFBQUFPDw8PDw8PBwAAAAAAAAAAAAAAAAAAAA8ABwcPDw8PDw8BQUFBQUFS0tLSzw8PDwA
        AAAAAAAAAAAAAAA8PEtLS0sFBQUFBQU8PDw8HBwcHAAAAAAAAAAAAAAAADw8PDw8AAAcHBwcPDw8PAUF
        BQUFBUtLS0s8PDwAAAAAAAAAAAAAADw8S0tLSwUFBQUFBTw8PDw8HBwcHAAAAAAAAAAAAAAAAAA8PDw8
        PAAcHBwcHBw8PDwFBQUFBQVLS0tLPDw8AAAAAAAAAAAAPDxLS0sFBQUFBQU8PDw8PBwcHBwcAAAAAAAA
        AAAAAAAAAAAAPDw8PAAAHBwcHBwcPDw8BQUFBQUFS0tLSzw8AAAAAAAAAAAAPDxLSwUFBQUFBQU8PDw8
        HBwcHBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwcHBwcHDw8PAUFBQUFBQVLSzw8AAAAAAAAAAAAPEtL
        SwUFBQUFBTw8PDwcHBwcHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcHBwcHBw8PDwFBQUFBQVLS0s8
        AAAAAAAAAAAAPEsFBQUFBQUFPDw8PBwcHBwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHBwcHBwc
        HDw8PAUFBQUFS0s8PAAAAAAAAAA8PEsFBQUFBQU8PDw8HBwcHBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAABwcHBwcHBw8PDw8BQUFS0s8PAAAAAAAAAA8PEsFBQUFBTw8PDwcHBwcHAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAcHBwcHBwcHDw8PAUFBUs8PAAAAAAAAAA8PEsFBQU8PDw8PBwcHBwc
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHBwcHBwcHBw8PDwFBUs8PAAAAAAAADw8PAUF
        BTw8PDwcHBwcHBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwcHBwcHBwcPDw8BUs8
        PAAAAAAAADw8PDw8PDw8PBwcHBwcHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwc
        HBwcHBwcPDw8PDw8PDwAAAAAADw8PDw8PDw8HBwcHBwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAcHBwcHBwcPDw8PDw8PDwAAAAAADw8PDw8PBwcHBwcHAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwcHBwcHDw8PDw8PDwAAAAAADw8PDw8HBwcHBwAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHBwcHBw8PDw8PDwAAAAAADw8PBwc
        HBwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcHBwcPDw8
        PDwAAAAAADw8HBwcHBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAHBwcHDw8PDwAAAAAABwcHBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAcHBwcHDwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////gAAA
        H//4AAAA////gAAAH//4AAAA////gAAAD//4AAAA////wAAAD//4AAAA///+AAAAD//4AAAA///4AAAA
        B//4AAAA///wAAAAB//4AAAA///wAAAAA//4AAAA///AAAAAA//4AAAA//+AAAAAA//4AAAA//8AAAAA
        A//4AAAA//8AAAAAAf/4AAAA//4AAAAAAf/4AAAA//wAAAAAAP/4AAAA//wAAAAAAP/4AAAA//wAAAAA
        AP/4AAAA//gAAAAAAH/4AAAA//gAAAAAAD/4AAAA//gAAAAAAD/4AAAA//gAAAAAAD/4AAAA//gAAAAA
        AD/4AAAA//gAAAAAAD/4AAAA//gAAAAAAD/4AAAA//gAAAAAAD/4AAAA//gAAAAAAD/4AAAA//gAAAAA
        AD/4AAAA//gAAAAAAH/4AAAA//wAAAAAAH/4AAAA//wAAAAAAP/4AAAA//wAAAAAAP/4AAAA//wAAAAA
        AP/4AAAA//wAAAAAAH/4AAAA//AAAAAAAB/4AAAA/+AAAAAAAA/4AAAA/4AAAAAAAAf4AAAA/wAAAAAA
        AAP4AAAA/gAAAAAAAAH4AAAA+AAAAAAAAAB4AAAA8AAAAAAAAAA4AAAA4AAACAAAAAA4AAAAwAAAP/AA
        AAAYAAAAwAAAP/gAAAAYAAAAgAAAf/gAAAAYAAAAgAAA//wQAAAYAAAAgAAB///4AAAIAAAAgAAD///4
        AAAIAAAAgAAD///+AAAIAAAAgAAH////AAAIAAAAgAAP////gAAIAAAAAAAf////wAAIAAAAAAA/////
        4AAAAAAAAAB/////8AAAAAAAAAD/////+AAAAAAAAAP//////AAAAAAAAA///////wAAAAAAAD//////
        /8AAAAAAAH////////AAAAAAB/////////wAAAAA///////////4AAAA///////////4AAAA////////
        ///4AAAA///////////4AAAA///////////4AAAA///////////4AAAA///////////4AAAA////////
        ///4AAAA///////////4AAAA///////////4AAAA///////////4AAAA
</value>
  </data>
</root>